Loading...

Google Cloud Platform: System Requirements

For Google Cloud Platform, the VSA can be installed on Google Cloud Platform instances running the following operating systems:

  • Windows Server 2016
  • Windows Server 2012 R2

For backup and restore operations to be successful, the VSA proxy must reside on the Google Cloud, on the same project where the guest VMs reside. A VSA proxy residing on one project cannot perform backups or restores of guest VMs residing on a different project.

Related Topics

For more information, see System Requirements for the Virtual Server Agent with Google Cloud Platform.

Last modified: 1/11/2019 9:03:38 PM